
#body
{
	background: #E1EBFB;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
#container {
	margin-top:0;
}

#form {
}

a:link { color: #EA8533; }
a:visited { color: #EA8533; }
a:hover, a:active { color: #087CAE; }

#contenucontainer
{
	background-color: #FFFFFF;
}





#contenu h2
{
	color: #04A1E1;
}

#contenu h3
{
	color: #EA8533;
}



blockquote {
	border: 1px solid #717581;
	background-color: #F0EFF4;
	color: #2c2c2c;
}

blockquote ul {

}

#etab {
	background-color: #E0EFF5;
	border: 1px solid #005ea8;
}
#etab a{
	color: #FFFFFF;
	text-decoration: none;	
}
#form a{
	background-color: #FD5703;
}

td {
}

td i.spip {
}

tbody {
}

th {

}

.row_odd {
}

#photos img
{
}

#contenu
{
	position:relative;
}


#galerie {
	border-top-color: #005ea8;
}

#galerie dt img a:hover{
	border-color: #005ea8;
}

#galerie a{
	color:#648cc3;
}

#galerie a:hover{
	color:#005ea8;
}

#galerie  dt {
	background-color: #bdcee8;
}